UUID_IS_NULL(3)

NOM
uuid_is_null - Comparer la valeur d'un UUID à la valeur nulle

SYNOPSIS
#include <uuid.h>

int uuid_is_null(uuid_t uu);

DESCRIPTION
La fonction uuid_is_null compare la valeur de l'UUID uu fourni à la valeur nulle. Si la valeur est égale à l'UUID nul, 1 est renvoyé, sinon 0 est renvoyé.

AUTEUR
Theodore Y. Ts'o

DISPONIBILITÉ
libuuid fait partie du paquet util-linux depuis la version 2.15.1, elle est disponible sur <ftp://ftp.kernel.org/pub/linux/utils/util-linux-ng/>.

VOIR AUSSI
uuid(3), uuid_clear(3), uuid_compare(3), uuid_copy(3), uuid_generate(3), uuid_time(3), uuid_parse(3), uuid_unparse(3)

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.